Source

pygtkhelpers-main / stdeb.cfg

[pygtkhelpers]
Depends: python-gtk2